Last Comment Bug 713835 - Style Editor search box shouldn't be round on Linux
: Style Editor search box shouldn't be round on Linux
Status: RESOLVED FIXED
:
Product: Firefox
Classification: Client Software
Component: Developer Tools: Style Editor (show other bugs)
: Trunk
: All Linux
: -- trivial (vote)
: Firefox 12
Assigned To: Dão Gottwald [:dao]
:
Mentors:
Depends on:
Blocks: 687702
  Show dependency treegraph
 
Reported: 2011-12-28 03:40 PST by Dão Gottwald [:dao]
Modified: 2012-01-25 07:31 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments
patch (896 bytes, patch)
2011-12-28 03:43 PST, Dão Gottwald [:dao]
paul: review+
Details | Diff | Splinter Review

Description Dão Gottwald [:dao] 2011-12-28 03:40:14 PST
Bug 687702 copied the OS X styling over to Linux. On Linux however, the search box isn't supposed to be round.
Comment 1 Dão Gottwald [:dao] 2011-12-28 03:43:58 PST
Created attachment 584547 [details] [diff] [review]
patch
Comment 3 Marco Bonardo [::mak] (Away 6-20 Aug) 2012-01-04 04:41:29 PST
https://hg.mozilla.org/mozilla-central/rev/e779821f3395
Comment 4 Alex Lakatos[:AlexLakatos] 2012-01-25 07:31:10 PST
Verified on Build identifier: Mozilla/5.0 (X11; Linux i686; rv:12.0a1) Gecko/20120125 Firefox/12.0a1

Note You need to log in before you can comment on or make changes to this bug.